.submit-referral-section {
    padding: 0 0 80px;
    position: relative;
}

.submit-referral-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px 40px;
}

.submit-referral-card {
    background-color: #EFF2EF;
    border-radius: 20px;
    padding: 24px;
    text-align: center;
}

.submit-referral-card h3 {
    color: var(--black);
    margin-bottom: 12px;
}

.leaf-wrapper {
    display: none;
}

.submit-referral-card .theme-btn {
    margin-top: 10px;
}


/* 


.submit-referral-section.align-left .submit-referral-card {
    text-align: left;
}

.submit-referral-section.align-left .submit-referral-grid.odd-item-layout .submit-referral-card:last-child {
    text-align: center;
} */

.submit-referral-grid.odd-item-layout .submit-referral-card:last-child {
    grid-column: 1/-1;
}

@media (min-width: 991px) {
    .submit-referral-card h3 {
        font-size: 24px;
        line-height: 35px;
    }
}

@media (min-width: 1024px) {
    .submit-referral-section.show-leaf .leaf-wrapper {
        position: absolute;
        right: 0;
        top: -200px;
        display: block;
        z-index: -1;
        width: 165px;
    }
    .submit-referral-card h3 {
        font-size: 32px;
        line-height: 45px;
    }
}

@media (max-width: 991px) {
    .submit-referral-section {
        padding: 0 0 60px;
    }
    .submit-referral-grid {
        gap: 15px;
        grid-template-columns: 1fr;
    }
    .submit-referral-card {
        border-radius: 15px;
    }
}

@media(max-width: 768px) {
    .submit-referral-section {
        padding: 0 0 40px;
    }
    .submit-referral-card {
        padding: 15px;
        border-radius: 10px;
    }
}